﻿--[[ *******************************************************************
Project                 : Magneto
Description             : German translation file (deDE)
Author                  : 
Translator              : 
Revision                : $Rev: 1 $
********************************************************************* ]]

local ADDON = ...

local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale(ADDON, "deDE")
if not L then return end

L["Mining"] = "Bergbau"
L["Herbalism"] = "Kräuterkunde"
L["Fishing"] = "Fischen"
L["Logging"] = "Holzfällen"
L["M"] = "B"
L["H"] = "K"
L["F"] = "F"
L["L"] = "H"

L["Usage:"] = "Verwendung:"
L["/magneto arg"] = "/magneto arg"
L["Args:"] = "Argumente:"
L["menu - display options menu"] = "menu - Optionsmenü anzeigen"
L["on - activate operation"] = "on - Betrieb aktivieren"
L["off - deactivate operation"] = "off - Betrieb deaktivieren"
L["toggle - toggle operation"] = "toggle - Betrieb umschalten (ein/aus)"
L["version - display version information"] = "version - Versionsinformation anzeigen"
L["help - display this help"] = "help - diese Hilfe anzeigen"

L["Version"] = "Version"

L["D"] = "D" -- disabled (inactive) - Deaktiviert
L["I"] = "L" -- idle - Leerlauf
L["P"] = "P" -- paused - Pausiert
L["T"] = "A" -- tracking - Aktiv

L["all"] = "All levels"
L["range"] = "In level range"
L["low"] = "Same or lower level"

L["never"] = "Never"
L["always"] = "Always"
L["flying"] = "When flying"

L["Small"] = "Klein"
L["Medium"] = "Mittel"
L["Large"] = "Groß"

L["General"] = "Allgemein"
L["Setup general options."] = "Verwaltung allgemeiner Einstellungen."
L["Data Source"] = "Datenquelle"
L["Select data source for addon."] = "Wähle Datenquelle für Addon."
L["Visiting Distance"] = "Besuchsentfernung"
L["Within this distance nodes are considered visited."] = "Innerhalb dieser Distanz wird ein Knoten als besucht betrachtet."
L["Min. Visiting Age"] = "Min. Besuchsalter"
L["Before this duration since last visit the node is ignored in the calculation."] = "Vor Ablauf dieser Zeit seit letztem Besuch wird ein Knoten von der Berechnung ausgeschlossen."
L["Max. Visiting Age"] = "Max. Besuchsalter"
L["After this duration since last visit the node is considered fresh again."] = "Nach Ablauf dieser Zeit seit letztem Besuch wird ein Knoten unbesucht betrachtet."
L["Smoothness"] = "Laufruhe"
L["Smoothing out jerky direction changes. Time it takes for the force to invert direction."] = "Glättet aprupte Richtungsänderungen. Zeit, die es dauert bis eine Richtungsumkehr abgeschlossen ist."
L["Pause When Resting"] = "Pausierung beim Rasten"
L["Pause operation while resting."] = "Betrieb beim Rasten pausieren."
L["Pause In Combat"] = "Pausierung im Kampf"
L["Pause operation while in combat."] = "Betrieb im Kampf pausieren."

L["Calculation"] = "Berechnung"
L["Manage modules for force calculation."] = "Verwaltung von Berechnungsmodulen"
L["Algorithm"] = "Algorithmus"
L["Select algorithm for calculation of Magneto force and direction."] = "Wähle Algorithmus zur berechnung von Kraft und Richtung in Magneto."

L["Display"] = "Anzeige"
L["Manage display outlets."] = "Verwaltung für Anzeige-Outlets."

L["Nodes"] = "Knoten"
L["Select nodes to include."] = "Knoteneinstellungen."
L["Zone Specific"] = "Zonenspezifisch"
L["Include node types from the current zone only. When using multi-zone option only node types that are present in the current zone will be considered in neighboring zones."] = "Berücksichtigt nur Knotentypen der aktuellen Zone. Im Multi-Zonenbetrieb wird in Nachbarzonen also nur nach Knotentypen der lokalen Zone gesucht."
L["Expansions"] = "Erweiterungen"
L["Include node types that belong to the the specified expansion."] = "Knoten die zu den gewählten Erweiterungen gehören werden in die Berechnung einbezogen."
L["Track nodes of expansion %s."] = "Verwende Knoten der %s Erweiterung"
L["Herbs"] = "Kräuter"
L["Select herbs to track."] = "Wähle zu verfolgende Kräuter."
L["Minerals"] = "Mineralien"
L["Select minerals to track."] = "Wähle zu verfolgende Mineralien"
L["Fish Schools"] = "Fischschule"
L["Select fish schools to track."] = "Wähle zu verfolgende Fischschulen."
L["Lumber"] = "Bäume"
L["Select lumber to track."] = "Wähle zu verfolgende Bäume."

L["Zones"] = "Zonen"
L["Select zones for operation."] = "Zoneneinstellungen für Betrieb"
L["Level"] = "Stufe"
L["Include zones based on level range."] = "Zonen basierend auf Charakterstufe einbeziehen."
L["Multi-Zone"] = "Multi-Zonen"
L["Include data from neighbouring zones."] = "Nachbarzonen in Berechnung einbeziehen."
L["Factions"] = "Fraktionen"
L["Tracking while in zone of of selected factions."] = "Betrieb in Zonen der ausgewählten Fraktionen."
L["Hostile"] = "Feindlich"
L["Tracking while in zones of opposite faction."] = "Betrieb in Zonen der gegnerischen Fraktion."
L["Contested"] = "Umkämpft"
L["Tracking while in contested zone."] = "Betrieb in umkämpften Zonen."
L["Sanctuary"] = "Schutzstätte"
L["Tracking while in sanctuaries."] = "Betrieb in Schutzstätten."
L["Types"] = "Typen"
L["Tracking while in zone of selected types. The addon is always paused in instances, arenas and battlegrounds."] = "Betrieb in Zonen von gewählten Typ. Das Addon wird in Instanzen, Battlegrounds und Arenen grundsätzlich pausiert."
L["City"] = "Stadt"
L["Tracking while in major cities."] = "Betrieb in Hauptstädten."
L["PVP"] = "PVP"
L["Tracking while in pvp zones."] = "Betrieb in PVP-Zonen."

L["CPU"] = "CPU"
L["Manage settings to reduce cpu load."] = "Verwaltung von einstellungen zur CPU-Last."
L["Max. CPU Load"] = "Max. CPU-Last"
L["Maximum cpu load the addon is allowed to produce."] = "Max. zulässige CPU-Last."
L["Min. Update Period"] = "Min. Update-Periode"
L["Lower time limit for data updates."] = "Untere Zeitschranke für Berechnungsrate"

L["Active"] = "Aktiv"
L["Activate/deactivate operation."] = "Betrieb aktivieren/deaktivieren"
L["Minimap Button"] = "Minimap-Button"
L["Show Minimap button"] = "Zeige Minimap-Button"
L["Hide Hint"] = "Hinweis verbergen"
L["Hide usage hint in tooltip."] = "Benutzungshinweis im Tooltip verbergen."

L["Track %s."] = "Verfolge %s."

L["Operation"] = "Betrieb"
L["enabled"] = "aktiviert"
L["disabled"] = "deaktiviert"

L["None"] = "Kein"
L["not operational"] = "nicht betriebsbereit"
L["Data Source"] = "Datenquelle"
L["Inactive"] = "Deaktiviert"
L["Idle"] = "Leerlauf"
L["Paused"] = "Pausiert"
L["Tracking"] = "Aktiv"
L["State"] = "Zustand"

L["Skill"] = "Fertigkeit"
L["Nodes in current zone:"] = "Knoten in aktueller Zone:"
L["You don't have any gathering profession."] = "Du beherrschst keinen Sammelberuf."

L["Left-Click"] = "Linksklick"
L["Activate/deactivate operation."] = "Betrieb aktivieren/deaktivieren."
L["Right-Click"] = "Rechtsklick"
L["Open option menu."] = "Optionsmenü öffnen."
L["Left-Click Tip"] = "Klick auf Tip"
L["Toggle selected setting."] = "Ausgewählte Einstellung umschalten."

L["Active"] = "Aktiv"
L["Activate/Deactivate outlet. If grayed out the outlet is not ready for operation. For example if an addon required for the outlet is not available."] = "Outlet aktivieren/deaktivieren. Wenn ausgegraut, dann ist das Outlet nicht betriebsbereit. Z.B. weil ein Benötigtes Dritt-Addonnicht verfügbar ist."

L["Module that uses Gatherer as data source."] = "Modul, das Gatherer als Datenquelle verwendet."
L["Module that uses GatherMate2 as data source."] = "Modul, das GatherMate2 als Datenquelle verwendet."

L["Module that provides direction arrow on the Minimap."] = "Modul, das Richtungspfeil auf der Minimap darstellt."
L["Module that provides TomTom direction arrow."] = "Modul, das TomTom-Pfeil zur Verfügung stellt."
L["Module that provides direction arrow and force representation as DataBroker display."] = "Modul, das Richtungspfeil als DataBroker-Anzeige darstellt."
L["Module that provides direction arrow on the Worldmap."] = "Modul, das Richtungspfeil auf der Weltkarte darstellt."
L["Module that provides direction arrow on the Battlefield-Minimap."] = "Modul, das Richtungspfeil auf der Schlachtfeld-Minimap darstellt."
L["Module that provides direction arrow and force representation as Minimap-Button."] = "Modul, das Richtungspfeil als Minimap-Button darstellt."
L["Magneto Force"] = "Magneto Kraft"

L["Calculates force direction emphasizing direction."] = "Berechnet Kraft und Richtung basierend auf gerichtetem Maximum."
L["Calculation of force like in Bloodhound."] = "Berechnung von Kraft und Richtung entspechend Bloodhound."

L["Constant"] = "Konstant"
L["Linear"] = "Linear"
L["Quadratic"] = "Quadratisch"
L["Cubic"] = "Kubisch"

L["Settings for "] = "Einstellungen für "
L["Age"] = "Alter"
L["Weight of age."] = "Gewicht der Alterskomponente."
L["Distance"] = "Entfernung"
L["Weight of distance."] = "Gewicht der Entfernungskomponente."
L["Window"] = "Fenster"
L["Window of reference in degrees."] = "Referenzfenster für Gewichtung in Grad."
L["Cut off percentage"] = "Prozentuale Berechnungschranke"
L["Sum up top node values until cut off percentage is reached."] = "Summierung der höchsten Kotenwerte bis zum erreichen der Berechnungsschranke"

L["Visited"] = "Besucht"
L["%.2f%% (%d of %d)"] = "%.2f%% (%d von %d)"
